--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Test::Unit::TestCase
includes: 
- !ruby/object:RI::IncludedModule 
  name: Mocha::API
- !ruby/object:RI::IncludedModule 
  name: Mocha::Integration::TestUnit::GemVersion200
- !ruby/object:RI::IncludedModule 
  name: Mocha::Integration::TestUnit::GemVersion201AndAbove
- !ruby/object:RI::IncludedModule 
  name: Mocha::Integration::TestUnit::RubyVersion185AndBelow
- !ruby/object:RI::IncludedModule 
  name: Mocha::Integration::TestUnit::RubyVersion186AndAbove
instance_methods: []

name: TestCase
superclass: Object
